footer {
    overflow: hidden;
}

#footer-content {
    padding: 2rem 0.5rem;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    background-color: rgba( 255, 255, 255, 1 );
}

#footer-content > div > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#footer-content ul {
    margin: -1rem 0 0 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#footer-content ul li {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 1rem 0rem;
    flex-wrap: wrap;
}

#footer-content ul li img {
    width: 3.5rem;
}

#footer-content ul li div {
    display: flex;
    flex-direction: column;
    padding-left: 0.5rem;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
}

#footer-content ul li span:first-child {
    font-size: 1.75rem;
    font-family: 'Titillium Web';
    font-weight: bold;
    font-style: normal;
    padding: 0 0.5rem 0 0;
}

#footer-content ul li span:last-child {
    font-size: 0.9rem;
    line-height: 1rem;
    width: 5.5rem;
    color: rgba( 148, 148, 148, 1 );
    min-width: 100%;
    margin-top: 0.5rem;
}

#footer-content h3 {
    margin: 0.5rem 3rem 2rem 3rem !important;
    line-height: 2rem;
    font-size: 1.25rem;
    text-align: center;
}

#footer-content p {
    max-width: 90%;
    margin: 0.5rem 0;
    text-align: center;
}

#footer-content .separator {
    display: flex;
    width: 25%;
    border-bottom: 2px solid rgba( 0, 0, 0, 1 );
    margin: 1rem;
}

#footer-bottom {
    background-color: rgba( 196, 196, 196, 1 );
    position: relative;
}

#footer-bottom > div:first-child {
    background-color: #1a1a1a;
    padding: 4rem 0;
}

#footer-bottom > div:first-child > div  {
    display: flex;
    justify-content: center;
    align-items: center;
}

#footer-branding-container img.img-fluid {
    max-width: 70%;
    margin-bottom: 1rem;
}

#footer-branding-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#footer-branding-container > div {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 1rem;
}

#footer-branding-container > div > a {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none !important;
    color: rgba( 255, 255, 255, 0.8 );
    font-size: 1.5rem;
    margin: 0 0.75rem;
    
}

#footer-branding-container > div > a:hover {
    color: rgba( 255, 255, 255, 1 );
}

#footer-branding-container > div > a i.bi-youtube {
    font-size: 2rem;
}

#footer-bottom > div:last-child {
    background-color: #171717;
    padding: 4rem 1rem;
    color: #8e8e8e;
    font-family: 'Titillium Web';
}

#footer-bottom > div:last-child a {
    color: #8e8e8e;
}

#footer-bottom > div:last-child h3 {
    color: #fdfdfd;
    font-size: 1rem;
}

#footer-bottom > div:last-child ul li > a {
    padding: 0.25rem 0;
    position: relative;
}

#footer-bottom > div:last-child ul li > a:hover {
    color: #fff !important;
}

#footer-bottom > div:last-child > .container > .row > div {
    margin-bottom: 1.5rem;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(1) {
    order: 4;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(1):before {
    content: "";
    border-top: 2px solid #656565;
    width: 110vw;
    margin: 2rem 0 3rem -10vw;
    display: block;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(1) img {
    width: 70vw;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(2) {
    order: 1;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(3) {
    order: 2;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(4) {
    order: 3;
}

#footer-bottom > div:last-child > .container > .row > div:nth-child(1) img {
    margin-bottom: 1rem;
}

#newsletter-container {
    background-color: #FFD300;
    padding: 3rem 0;
}

#newsletter-container > div > div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#newsletter-container h3 {
    margin: 0;
    font-family: 'Titillium Web';
    font-size: 1.75rem;
    font-weight: bold;
    color: #000000;
}

#newsletter-container h4 {
    margin: 1.25rem 0 2.25rem 0;
    font-family: 'Titillium Web';
    font-size: 1.15rem;
    color: #666666;
}

#newsletter-container form {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    background-color: #fff;
    padding: 0.5rem;
    border-radius: 0.25rem;
}

#newsletter-container form input[type="email"] {
    box-shadow: none !important;
    border: none;
    font-family: 'Titillium Web';
    font-size: 1.05rem;
}

#newsletter-container form i {
    margin-left: 0.75rem;
    margin-right: 0.1rem;
    font-size: 1.25rem;
    margin-top: 0.1rem;
}

#newsletter-container form button {
    background-color: #000;
    font-family: 'Titillium Web';
    font-size: 1rem;
    border-color: #000;
    padding: 0.5rem 1.25rem;
}

#footer-posts {
    margin-bottom: 5.5rem;
    font-family: 'Titillium Web';
}

#footer-posts h3 {
    font-weight: bold;
    color: #000000;
    font-size: 1.75rem;
    margin: 0 0 1.25rem 0;
}

#footer-posts > div:first-child {
    margin-bottom: 3rem;
    background-image: url(../images/pages/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 7rem;
}

#footer-posts > div:last-child > div > div {
    margin-bottom: 1.5rem;
}

.footer-post-entry {
    background: #FFF9D9;  
    padding: 1rem;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
}

.footer-post-entry h4 {
    font-size: 1.15rem;
    font-weight: bold;
    line-height: 1.75rem;
    color: #183B56;
    margin: 1rem 0.75rem 0 0.75rem;
}

.footer-post-entry p {
    margin: 1rem 0.75rem 0 0.75rem;
}

.footer-post-entry p a {
    color: #959EAD;
    text-decoration: none;
   
}

.footer-post-entry > div {
    flex-grow: 1;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-direction: row;
    margin: 1rem 0 0 0;
}

.footer-post-entry > div > div:first-child a {
    color: #E29323;
    font-weight: 500;
    text-decoration: none;
    font-size: 1rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
}

.footer-post-entry > div > div:first-child a i {
    font-size: 1.25rem;
    margin: 0 0.25rem 0 0;
}

.footer-post-entry > div > div:last-child {
    text-align: right;
    color: #959EAD;
    font-style: italic;
}

@media (min-width: 768px) {
    #footer-content {
        padding: 5rem 2.5rem;
    }
    
    #footer-content h3 {
        margin: 0.5rem 0 3rem 0 !important;
        font-size: 1.75rem;
    }
    
    #footer-content ul li {
        margin-top: 0.5rem;
        margin-bottom: 0.5rem;
    }
    
    #footer-content ul li img {
        width: 3.5rem;
    }
    
    #footer-content ul li span:first-child {
        font-size: 2.25rem;
        padding: 0rem 0.5rem 0.25rem 0;
    }
    
    #footer-content ul li span:last-child {
        min-width: auto;
    }
    
    #footer-content p {
        max-width: 100%;
    }
    
    #footer-branding-container img.img-fluid {
        max-width: 20rem;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:nth-child(1) {
        order: 3;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:nth-child(1):before {
        content: "";
        border-top: 2px solid #656565;
        width: 110vw;
        margin: 2rem 0 3rem -10vw;
        display: none;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:nth-child(1) img {
        width: auto;
    }

    #footer-bottom > div:last-child > .container > .row > div:nth-child(2) {
        order: 1;
    }

    #footer-bottom > div:last-child > .container > .row > div:nth-child(3) {
        order: 2;
    }

    #footer-bottom > div:last-child > .container > .row > div:nth-child(4) {
        order: 4;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:nth-child(1) > div {
        padding-right: 3rem;
    }
    
    #newsletter-container form input[type="email"] {
        min-width: 15rem;
    }
    
    #newsletter-container form button {
        padding: 0.5rem 1.5rem;
    }
}

@media (min-width: 992px) {
    #footer-content {
        padding: 5rem 0;
    }
    
    #footer-branding-container {
        margin: 0;
    }

    #footer-content {
        padding: 5rem 0rem;
    }
    
    #footer-content p {
        max-width: 80%;
        font-size: 1.05rem;
        line-height: 2rem;
    }
    
    #footer-content ul li {
        justify-content: flex-start;
    }
    
    #footer-content ul li span:last-child {
        text-align: left;
    }
    
    #footer-content h3 {
        margin: 0.5rem 0 3.5rem 0 !important;
        font-size: 1.75rem;
        font-weight: bold;
    }
    
    #footer-bottom {
        margin: 0;
    }
    
    #footer-bottom > div:first-child {
        padding: 4rem 0;
    }
    
    #footer-bottom > div:last-child{
        padding: 6rem 0;
    }
    
    #footer-branding-container img.img-fluid {
        max-width: 22.5rem;
    }
    
    #footer-bottom > div:last-child h3 {
        font-size: 1.15rem;
        margin-bottom: 1.25rem;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:nth-child(1) {
        order: 1;
    }

    #footer-bottom > div:last-child > .container > .row > div:nth-child(2) {
        order: 2;
    }

    #footer-bottom > div:last-child > .container > .row > div:nth-child(3) {
        order: 3;
    }

    #footer-bottom > div:last-child > .container > .row > div:nth-child(4) {
        order: 4;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:nth-child(1) > div {
        padding-right: 0;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:not(:first-child) > div {
        margin-left: 1.5rem;
        height: 100%;
        border-left: 2px solid #656565;
        padding-left: 2rem;
    }
    
    #newsletter-container {
        padding: 6rem 0;
    }
    
    #newsletter-container h3 {
        font-size: 2.25rem;
    }
    
    #footer-posts > div:first-child {
        margin-bottom: 5rem;
        height: 10rem;
    }
    
    #footer-posts h3 {
        font-size: 2.25rem;
        margin: 0 0 1.5rem 0;
    }
}

@media (min-width: 1200px) {
    #footer-content h3 {
        margin: 0.5rem 0 5rem 0 !important;
    }
    
    #footer-content ul li img {
        width: 3.5rem;
    }
    
    #footer-content ul li span:first-child {
        font-size: 2.25rem;
        padding: 0 0.5rem 0 0;
    }
    
    #footer-branding-container {
        min-height: 18rem;
        padding: 0 2.5rem 0 2.5rem;
    }

    #footer-content p {
        max-width: 70%;
        margin-top: 1rem;
    }
    
    #footer-bottom > div:first-child {
        padding: 5rem 0;
    }
    
    #footer-bottom > div:last-child {
        padding: 7.5rem 0;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:not(:first-child) > div {
        margin-left: 4rem;
    }
    
    #footer-bottom > div:last-child > .container > .row > div:not(:first-child) > div {
        margin-left: 3rem;
        padding-left: 3rem;
    }
    
    #footer-bottom > div:last-child ul li > a:after {
        content: "\F285";
        font-family: 'bootstrap-icons';
        position: absolute;
        right: -1.5rem;
    }
}

@media (min-width: 1400px) {
    #footer-content ul li img {
        width: 3.75rem;
    }
    
    #footer-content ul li span:first-child {
        font-size: 2rem;
        padding: 0 0.5rem 0.25rem 0rem;
    }
    
    #footer-menu-container > div > ul {
        max-width: 11rem;
    }
}
